# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = brasero
pkgbase = brasero
xdata = pkgtype=pkg
pkgver = 3.12.3+r41+g98342080-2
pkgdesc = CD/DVD mastering tool
url = https://wiki.gnome.org/Apps/Brasero
builddate = 1746281917
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 16740758
arch = aarch64
license = GPL
depend = cairo
depend = cdrtools
depend = dconf
depend = dvd+rw-tools
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gst-plugins-base
depend = gst-plugins-base-libs
depend = gst-plugins-good
depend = gstreamer
depend = gtk3
depend = gvfs
depend = hicolor-icon-theme
depend = libcanberra
depend = libnotify
depend = libxml2
depend = pango
depend = totem-pl-parser
optdepend = cdrdao: Alternative backend to copy, burn and blank CDs
optdepend = dvdauthor: Create disc images suitable for video DVDs
optdepend = libburn: Alternative backend to burn, blank and format CDs, DVDs and BDs
optdepend = libdvdcss: Copy CSS encrypted video DVDs to a disc image
optdepend = libisofs: Alternative backend to create disc images from a file selection
optdepend = vcdimager: Create disc images suitable for SVCDs
makedepend = docbook-xsl
makedepend = git
makedepend = glib2-devel
makedepend = gnome-common
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = intltool
makedepend = itstool
makedepend = libburn
makedepend = libisofs
makedepend = libsm
makedepend = yelp-tools
